
body {
	font-family: "didot", "georgia";
	padding:30px; margin:0;
}
a {
    color: #ee4f5b;
    text-decoration: none;
}

a:hover {
    color: #444;
}
.caption {font-size: 0.8em;
font-style: italic;}
.content {
    width: 600px;
    padding: 15px 0;
    margin: 10px auto;
}

.content p {
    line-height: 24px;
    padding: 4px 8px;
}
#tsf {
	padding:0 30px 0 0;
	margin:0;
	display: inline-block;

  /* old browser interpolation */
  /*background: linear-gradient(
    to right, 
    hsl(13 100% 42%), 
    hsl(204 100% 88%)
  );  
  /* modern interpolation */
  /*background: linear-gradient(
    to right in oklch, 
    hsl(13 100% 42%), 
    hsl(204 100% 88%)
  );
  /* old browser support */
  /*-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* modern browser version */
  /*background-clip: text;
  color: transparent;

/*  text-shadow: 5px 5px 0px #FFB650, 
    10px 10px 0px #FFD662, 
    15px 15px 0px  #FF80BF, 
    20px 20px 0px #EF5097, 
    25px 25px 0px #6868AC, 
    30px 30px 0px #90B1E0;*/
}
.in {
	display: inline-block;
}

.tilt-l {
  transform: rotate(-2deg);
}
.tilt-r {
  transform: rotate(2deg);
}
.tilt-l2x {
  transform: rotate(-5deg);
}
.tilt-r2x {
  transform: rotate(5deg);
}
#menu {list-style: none; padding:0; margin:10px 0;display:inline-block;}
#menu li {padding:0; margin: 0; display:inline-block;}
#menu li a {color: #444;}
#menu li a:hover {color: #ee4f5b;}
#tsf a {color: black}
#tsf a:hover {color: #444;}
.line {
    width: 400px;
    height: 2px;
    background: #000;
    margin: 30px auto;
  }
.bigline {
    width: 600px;
    height: 12px;
    background: #000;
    margin: 30px auto;
}
.title {
    text-align: center;
}

.breaker {
    white-space: nowrap;
}

.keeper {
    -webkit-text-size-adjust: 110%;
}
#social img {
    width: 48px;
    height: 48px;
    padding: 20px;
}

.content img {width: 100%}